Sign Up

Sign In

Forgot Password

Lost your password? Please enter your email address. You will receive a link and will create a new password via email.

Sorry, you do not have a permission to ask a question, You must login to ask question.

Discy Latest Questions

  • 4
  • 4

I’m trying to learn Machine Learning, but I cannot resolve below error. [My environment] Mac High Sierra 10.13.2 Python3.4.5 Numpy1.13.3 [Command] $ python3 -c "import jupyter, matplotlib, numpy, pandas, scipy, sklearn" [Error] RuntimeError: module compiled against API version 0xc but this version of numpy is ...

close